# Uses of Interface
org.bukkit.BanList

Packages that use BanList
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of BanList in org.bukkit

Methods in org.bukkit that return BanList
Modifier and Type
Method
Description
`static @NotNull BanList`
Bukkit.`getBanList(BanList.Type type)`
Gets a ban list for the supplied type.
`@NotNull BanList`
Server.`getBanList(BanList.Type type)`
Gets a ban list for the supplied type.